@import url('https://fonts.googleapis.com/css2?family=Inter&family=Work+Sans&display=swap');

.homeWrap1, .homeWrap2{
    text-align: center;
}

.homeWrap1 hr{
    margin-bottom: 0px;
}

.homeWrap2{
    max-width: 1440px; 
    margin-left: auto; 
    margin-right: auto;
    float: initial;
}

#cajaImagenes{
    height: 129px; 
    vertical-align: middle;
}

#cajaImagenes img{
    margin: 0px 15px;
    vertical-align: top;
}

#homeSeccion2{
    /*position: absolute;*/
    width: 1903px;
    height: 550px;
    left: 0px;
    /*top: 1722px;*/
}

#homeSeccion2 .section{
    margin: 0 0% 40px;
}

#homeSeccion2 .column{
    margin: 0 0% 40px;
}

.bloqueNaranja, .bloqueAzul{
    color: #9D9D9D!important;
}

.bloqueNaranja h2{
    color: #FF7E00!important;
    font-size: 36px;
    /*padding: 50px 50px 0px 50px;*/
    line-height: 60px;
    font-weight: bold;
}

#cajaNaranja{
    height: 386px;
    width: 574px;
    border-top: 6px solid #FF7E00;
    background-color: white;
    margin-left: 286px;
    margin-top: 87px;
}

#subCajaNaranja{
    position: static;
    width: 474px;
    height: 286px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

#subCajaNaranja p{
    margin-top: 16px;
    line-height: 30px;
    width: 413px;
    font-size: 20px;
    margin-bottom: 50px;
}

.bloqueAzul{
    float: right;
}

.bloqueAzul h2{
    color: #0072FF!important;
    font-size: 36px;
    /*padding: 50px 50px 0px 50px;*/
    line-height: 60px;
    font-weight: bold;
}

#cajaAzul{
    height: 386px;
    width: 570px;
    border-top: 6px solid #0072FF;
    background-color: white;
    margin-left: auto;
    margin-right: 204px;
    margin-top: 89px;
}

#subCajaAzul{
    position: static;
    width: 474px;
    height: 286px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
}

#subCajaAzul p{
    margin-top: 16px;
    line-height: 30px;
    width: 413px;
    font-size: 20px;
    margin-bottom: 50px;
}

.servicio{
    /*width: 219px;*/
    width: 265px;
    /*height: 278px;*/
    /*height: 358px;*/
    height: 330px;
    border-radius: 8px;
    box-sizing: border-box;
    border: 1px solid #001011;
}

.servicio img{
    margin-top: 25.45px;
}

.ser2 img, .ser5 img{
    margin-top: 23.45px;
}

.ser3 img{
    margin-top: 24.45px;
}

.ser4 img{
    margin-top: 37.45px;
}

.ser6 img{
    margin-top: 27.45px;
}

.ser9 img{
    margin-top: 32.45px;
}

.ser10 img{
    margin-top: 30.45px;
}

.servicio h6{
    width: 199px;
    height: 56px;
    color: #111827;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    /*margin: 27px auto 8px auto;*/
    margin: 9px auto 8px auto;
}

.servicio p{
    width: 199px;
    /*height: 72px;*/
    height: 108px;
    font-size: 12px;
    line-height: 18px;
    margin: 8px auto;
}

hr{
    width: 1216px;
}

#titulo1{
    margin: 55px auto auto auto;
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
}

.homeWrap1 p{
    font-weight: normal;
    font-size: 18px;
    line-height: 28px;
    width: 800px;
    margin: 8px auto 36px auto;
}

#titulo2{
    width: 800px;
    margin: auto;
}

#titulo2 h1{
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
}

#imagen1{
    margin-top: 34px!important;
}

#imagen2{
    margin-top: 42.5px!important;
}

#imagen3{
    margin-top: 42px!important;
}

#imagen4{
    margin-top: 42.5px!important;
}

#imagen5{
    margin-top: 39px!important;
}

#homeSeccion3{
    height: 799px;
}

#tituloComillas{
    font-weight: bold;
    font-size: 48px;
    line-height: 60px;
    color: #111827;
    width: 511px;
    height: 127px;
    margin-top: 124px;
    margin-left: 186px;
}

#imagenComillas{
    position: absolute;
    margin: 55px 0px 0px 112px;
    z-index: -1;
}

#textoComillas{
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 23px;
    color: #525B7A;
    margin: 41px 0px 0px 186px;
    width: 330px;
    height: 110px;
    font-family: 'Work Sans', sans-serif;
    /*position: absolute;*/
}

#cabecera{
    height: 603px;
}

#cabeceraTitulo{
    margin-top: 98.94px;
    margin-left: 260.36px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 60px;
    line-height: 90px;
    color: #111827;
}

#cabeceraSubtitulo{
    font-weight: 500;
    font-size: 55px;
    line-height: 82px;
    color: #111827;
    margin-left: 260.36px;
    margin-bottom: 0px;
}

#cabeceraTexto{
    font-weight: 500;
    font-size: 36px;
    line-height: 50px;
    margin-left: 260.36px;
    margin-bottom: 0px;
    color: #000000;
    width: 579.35px;
    height: 150px;
}

#cabeceraBoton{
    background: linear-gradient(135deg, rgba(0, 114, 255, 0.72) 0%, #0072FF 100%);
    border-radius: 7px;
    width: 228.56px;
    height: 65px;
    margin-top: 45px;
    margin-left: 260.36px;
    font-weight: 600;
    font-size: 18px;
    line-height: 27px;
    padding: 0px;
}

#botonHeader{
    color: white!important;
}

#boxAzul1{
    border: 1px solid #0072FF;
    box-sizing: border-box;
    border-radius: 8px;
    width: 572px;
    height: 317px;
    float: right;
    margin-right: 186px;
    margin-top: 87px;
}

#boxAzul2{
    border: 1px solid #0072FF;
    box-sizing: border-box;
    border-radius: 8px;
    width: 414px;
    height: 477px;
    float: left;
    margin-top: 231px;
}

#boxAzul3{
    border: 1px solid #0072FF;
    box-sizing: border-box;
    border-radius: 8px;
    width: 429px;
    height: 317px;
    float: right;
    margin-right: 329px;
    margin-top: 23px;
}

#boxAzul1 h4{
    color: #0072FF!important;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    /*margin-left: 34px;*/
    margin-left: 130px;
    margin-top: 56px;
}

#boxAzul2 h4{
    color: #0072FF!important;
    font-size: 24px;
    line-height: 28px;
    font-weight: 500;
    /*margin-left: 34px;*/
    margin-left: 118px;
    margin-top: 42px;
}

#boxAzul3 h4{
    color: #0072FF!important;
    font-size: 24px;
    line-height: 28px;
    /*margin-left: 34px;*/
    margin-left: 130px;
    margin-top: 36px;
    width: 266px;
    height: 84px;
    font-weight: 500;
}

#boxAzul1 p{
    font-size: 18px;
    line-height: 28px;
    margin: 52px 0px 0px 49px;
    height: 112px;
    width: 492px;
    font-family: 'Inter', sans-serif;
}

#boxAzul2 p{
    font-size: 18px;
    line-height: 28px;
    margin: 28px 0px 0px 49px;
    height: 336px;
    width: 318px;
    font-family: 'Inter', sans-serif;
}

#boxAzul3 p{
    font-size: 18px;
    line-height: 28px;
    margin: 46px 0px 0px 49px;
    height: 84px;
    width: 347px;
    font-family: 'Inter', sans-serif;
}

#boxAzul1 img, #boxAzul2 img, #boxAzul3 img{
    width: 64px;
    /*height: 64px;*/
    /*float: left;*/
    position: absolute;
    margin: 23px 0px 0px 32px;
}

.homeWrapHablamos{
    width: 951.1px;
    height: 618.57px;
    max-height: 617.34px;
}

#Footer .footer_copy .copyright{
    float: initial;
}

.widgets_wrapper{
    display: none;
}

.top_bar_right_wrapper{
    width: 184px;
    height: 59px;
    top: 15px!important;
}

.action_button, .extras{
    width: 179px;
    height: 59px;
    text-align: center;
    padding-left: 40px;
    padding-right: 40px;
    color: white!important;
}

.is-sticky .action_button{
    padding: 4px 40px;
    height: 44px;
}

.is-sticky .action_logo{
    height: 44px;
}

iframe{
    width: 96%;
    /*height: 570px;*/
    height: 608px;
}

.homeWrapHablamos .column{
    margin: 0px;
}

.homeWrapFormulario .column{
    margin: 0px;
}

.homeWrapHablamos .one.column{
    width: 100%;
}

.homeWrapFormulario .one.column{
    width: 100%;
}

#imagenHablamos{
    display: none;
}

@media only screen and (max-width: 1239px) and (min-width: 960px){
	
    .one-fifth.column{
        width: 23%;
    }

    .bloqueAzul{
        float: none;
    }

    #cabecera{
        background-position: left top!important;
    }

    #cabeceraTitulo{
        margin-left: 0%;
    }

    #cabeceraSubtitulo{
        margin: 0;
        margin-left: 0%;
    }

    #cabeceraTexto{
        margin: 0;
        width: auto;
        margin-left: 0%;
    }

    #cabeceraBoton{
        margin: 0;
        margin-left: 0%;
    }

    #cajaImagenes img{
        float: left;
        position: relative;
        /*margin: 30px 45px!important;*/
        margin: 0;
        padding: 30px 38px!important;
    }

    #homeSeccion2 .section_wrapper{
        float: left;
        max-width: 100%;
    }

    #cajaNaranja{
        margin-left: 5%;
    }

    #homeSeccion3 .one-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion3 .two-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion3 .section_wrapper{
        max-width: 100%!important;
        padding: 0px!important;
        margin-left: 0px;
        margin-right: 0px;
    }

    #boxAzul1{
        margin-right: 30px;
    }
	
    #boxAzul2{
        margin-left: 131px;
    }

    #boxAzul3{
        margin-right: 173px;
    }

    #imagen2{
        margin-top: 50.5px!important;
    }
    
    #imagen3{
        margin-top: 51px!important;
    }
    
    #imagen4{
        margin-top: 42.5px!important;
    }
    
    #imagen5{
        margin-top: 39px!important;
    }
	

    #homeSeccion4 .section_wrapper{
        max-width: 100%!important;
        padding: 0px!important;
    }

    .homeWrapHablamos{
        background-position: center top!important;
        background-size: cover;
        height: 550.57px;
    }

    iframe{
        height: 550.57px;
    }

    #homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
        height: 1050px;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 100%;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        margin-left: auto!important;
        margin-right: auto!important;
    }

    .bloqueAzul{
        float: none;
    }
}

@media only screen and (max-width: 959px) and (min-width: 768px){
	
    .one-fifth.column{
        width: 31%;
    }

    /*#cabecera{
        background-position: right top!important;
    }*/

    .bloqueAzul{
        float: none;
    }

    #cajaImagenes img{
        float: left;
        position: relative;
        /*margin: 30px 45px!important;*/
        margin: 0;
        padding: 30px 38px!important;
    }

    #imagen2{
        margin-top: 50.5px!important;
    }
    
    #imagen3{
        margin-top: 51px!important;
    }
    
    #imagen4{
        margin-top: 42.5px!important;
    }
    
    #imagen5{
        margin-top: 39px!important;
    }
	
	#imagen6{
    	margin-top: 30.6px!important;
	}

    #titulo2{
        width: auto;
    }

    .homeWrap1 p{
        width: auto;
    }

    #cabecera{
        background-position: right top!important;
    }

    #cabecera .section_wrapper{
        float: right;
    }

    #cabecera .column{
        float: right;
    }

    #cabeceraTitulo{
        font-size: 36px;
        margin: 0;
        /*margin-top: 176px;*/
    }

    #cabeceraSubtitulo{
        font-size: 33px;
        margin: 0;
        margin-top: 78px;
        color: white;
    }

    #cabeceraTexto{
        font-size: 24px;
        margin: 0;
        width: auto;
        color: white;
    }

    #cabeceraBoton{
        font-size: 16px;
        margin: 0;
    }

    #homeSeccion4 .section_wrapper{
        max-width: 100%!important;
        padding: 0px!important;
    }

    #homeSeccion2 .section_wrapper{
        max-width: 100% !important;
    }

    #bloqueAzul{
        float: none;
    }
	
}

@media only screen and (max-width: 767px) and (min-width: 530px){

    #homeSeccion2 .section_wrapper{
        max-width: 100% !important;
    }
	
    .one-fifth.column{
        width: 49%!important;
        clear: none;
    }

    #cabecera{
        background-position: right top!important;
    }

    #cabeceraTitulo{
        font-size: 36px;
        margin: 0;
    }

    #cabeceraSubtitulo{
        font-size: 30px;
        margin: 0;
        margin-top: 100px;
        /*line-height: 21px;*/
        color: white;
    }

    #cabeceraTexto{
        font-size: 24px;
        margin: 0;
        width: auto;
        color: white;
        line-height: 28px;
    }

    #cabeceraBoton{
        font-size: 16px;
        margin: 0;
    }
	
    #cabecera{
        background-position: right top!important;
    }

    .homeWrap1 p{
        width: auto;
    }

    #cajaImagenes img{
        float: left;
        position: relative;
        /*margin: 30px 45px!important;*/
        margin: 0;
        padding: 30px 17px!important;
    }

    .top_bar_right{
        display: none;
    }

    #titulo2{
        width: auto;
    }

    #homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        margin-left: auto;
        margin-right: auto;
    }

    /*#subCajaNaranja, #subCajaAzul{
        width: auto;
        margin-top: 15px;
        padding-left: 1px;
    }*/

    /*#subCajaNaranja h2, #subCajaAzul h2{
        width: auto;
        font-size: 21px;
    }

    #subCajaNaranja p, #subCajaAzul p{
        width: auto;
        font-size: 18px;
    }*/

    #imagenComillas{
        width: 30%;
        margin: 10px auto auto auto;
    }

    #tituloComillas{
        margin-top: 52px;
        width: auto;
        font-size: 29px;
        margin-left: 65px;
    }

    #textoComillas{
        width: auto;
        margin-left: 65px;
    }

    #boxAzul1{
        width: auto;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul1 h4{
        margin-top: 39px;
    }

    #boxAzul1 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul2{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        height: 450px;
    }

    #boxAzul2 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul3{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul3 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #homeSeccion4 .section_wrapper{
        max-width: 100%!important;
        padding: 0px!important;
    }

    .homeWrapHablamos{
        background-position: center top!important;
        background-image: none;
        height: fit-content;
    }

    #imagenHablamos{
        display: block;
    }
	
}

@media only screen and (max-width: 529px){
	
    .one-fifth.column{
        width: 100%!important;
        clear: none;
    }

    .servicio{
        margin-left: auto;
        margin-right: auto;
    }

    #cabeceraTitulo{
        font-size: 36px;
        margin: 0;
        margin-top: 145px;
        line-height: 45px;
        color: #ffffff;
    }

    #cabeceraSubtitulo{
        font-size: 30px;
        margin: 0;
        color: #ffffff;
    }

    #cabeceraTexto{
        font-size: 24px;
        margin: 0;
        width: auto;
        line-height: 38px;
        color: #ffffff;
    }

    #cabeceraBoton{
        font-size: 16px;
        margin: 0;
    }
	
    #cabecera{
        background-position: right top!important;
    }

    .homeWrap1 p{
        width: auto;
    }

    #cajaImagenes{
        height: fit-content;
    }

    #cajaImagenes img{
        /*float: left;*/
        position: relative;
        /*margin: 30px 45px!important;*/
        margin: 0;
        padding: 30px 45px!important;
    }

    .top_bar_right{
        display: none;
    }

    #titulo1{
        font-size: 40px;
    }

    #titulo2 h1{
        font-size: 40px;
    }

    #titulo2{
        width: auto;
    }

    #homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
    }

    #cajaNaranja, #cajaAzul{
        width: auto;
        margin-left: auto;
        margin-right: auto;
    }

    #subCajaNaranja, #subCajaAzul{
        width: auto;
        margin-top: 15px;
        padding-left: 1px;
    }

    #subCajaNaranja h2, #subCajaAzul h2{
        width: auto;
        font-size: 21px;
    }

    #subCajaNaranja p, #subCajaAzul p{
        width: auto;
        font-size: 18px;
    }

    #cajaAzul{
        height: 400px;
    }

    .bloqueAzul h2, .bloqueNaranja h2{
        padding: 0px 20px 0px 20px;
        line-height: 35px;
    }

    .bloqueAzul p, .bloqueNaranja p{
        padding: 0px 20px 0px 20px;
    }

    #imagenComillas{
        width: 30%;
        margin: 10px auto auto auto;
    }

    #tituloComillas{
        margin-top: 52px;
        width: auto;
        font-size: 29px;
        margin-left: 65px;
        line-height: 40px;
    }

    #textoComillas{
        width: auto;
        margin-left: 65px;
    }

    #boxAzul1{
        width: auto;
        margin-right: auto;
        float: none;
        /*height: 400px;*/
        height: fit-content;
    }

    #boxAzul1 h4{
        /*margin-top: 29px;*/
        margin-top: 20px;
        margin-left: 92px;
        font-size: 19px;
    }

    #boxAzul1 p{
        margin: 52px 0px 52px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul2{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        /*height: 555px;*/
        height: fit-content;
    }

    #boxAzul2 h4{
        font-size: 19px;
        margin-top: 23px;
        margin-left: 85px;
    }

    #boxAzul2 p{
        margin: 52px 0px 52px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul3{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        /*height: 330px;*/
        height: fit-content;
    }

    #boxAzul3 h4{
        font-size: 19px;
        margin-top: 15px;
        width: auto;
        margin-left: 90px;
    }

    #boxAzul3 p{
        margin: 52px 0px 52px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul1 img, #boxAzul2 img, #boxAzul3 img{
        width: 15%;
    }

    .homeWrapHablamos{
        background-size: contain;
        background-image: none;
        height: fit-content;
    }

    #imagenHablamos{
        display: block;
    }

    #homeSeccion4 .section_wrapper {
        max-width: 100%!important;
        padding: 0px!important;
    }

    .action_button, .extras{
        width: 160px;
        height: 59px;
    }

    iframe{
        width: 94%;
        margin-left: auto;
        margin-right: auto;
        height: 570px;
    }
}

@media only screen and (max-width: 1830px) and (min-width: 1538px){
    .bloqueAzul{
        float: none;
    }

    #cajaAzul{
        margin-left: 0px;
        margin-right: 0px;
    }

}

@media only screen and (min-width: 1319px) and (max-width: 1537px){
    .bloqueAzul{
        float: none;
    }

    #cajaAzul{
        margin-left: auto;
        margin-right: 0px;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 35%!important;
    }

    #cajaNaranja{
        margin-left: 8px;
    }
}

@media only screen and (min-width: 1240px) and (max-width: 1318px){
    .bloqueAzul{
        float: none;
    }

    #cajaAzul{
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 35%!important;
    }

    #cajaNaranja{
        margin-left: 8px;
    }


}

@media only screen and (min-width: 1691px) and (max-width: 1855px){
    #boxAzul1{
        margin-right: 1%;
    }

    #boxAzul2{
        margin-left: 7%;
    }

    #boxAzul3{
        margin-right: 13%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1690px){
    #homeSeccion3 .one-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion3 .two-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #boxAzul1{
        margin-right: 1%;
    }

    #boxAzul2{
        margin-left: 7%;
    }

    #boxAzul3{
        margin-right: 13%;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px){
    #homeSeccion3 .one-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion3 .two-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #boxAzul1{
        margin-right: 1%;
    }

    #boxAzul3{
        margin-right: 13%;
    }

    #boxAzul1{
        width: auto;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul1 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul2{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        height: 450px;
    }

    #boxAzul2 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul3{
        width: auto;
        margin-top: 60px;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul3 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
        height: auto;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 100%;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        margin-left: auto;
        margin-right: auto;
    }

    #homeSeccion4 .section_wrapper{
        max-width: 100%!important;
        padding: 0px!important;
    }

    #homeSeccion4 .section_wrapper .one-second.mcb-wrap{
        max-width: 100%!important;
        padding: 0px!important;
        width: 100%;
    }

    .homeWrapHablamos{
        background-position: center top!important;
        background-image: none;
        height: fit-content;
    }

    #imagenHablamos{
        display: block;
    }

    #bloqueAzul{
        float: none;
    }

    .action_button{
        padding-left: 46px;
        padding-right: 45px;
    }

    
}

@media only screen and (min-width: 1152px) and (max-width: 1239px){
    .bloqueAzul{
        float: none;
    }

    #cajaAzul{
        margin-left: 0px;
        margin-right: 0px;
    }

    /*#homeSeccion2 .one-second.mcb-wrap {
        width: fit-content!important;
    }

    #homeSeccion2 .column {
        width: fit-content!important;
    }

    #cajaNaranja{
        margin-left: 8px;
    }

    .homeWrap1Sec2{
        float: left;
    }

    .homeWrap2Sec2{
        float: right;
    }*/

    /*#homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
        height: auto;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 100%;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        /*margin-left: auto;
        margin-right: auto;
    }*/
}

@media only screen and (min-width: 960px) and (max-width: 1072px){
    #homeSeccion3 .one-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #homeSeccion3 .two-third.column{
        width: 100%;
        margin-left: 0px;
        margin-right: 0px;
    }

    #boxAzul1{
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul1 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul2{
        width: 80%;
        margin-top: 60px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        height: 450px;
    }

    #boxAzul2 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #boxAzul3{
        width: 80%;
        margin-top: 60px;
        margin-left: auto;
        margin-right: auto;
        float: none;
        height: 330px;
    }

    #boxAzul3 p{
        margin: 52px 0px 0px 28px;
        height: auto;
        width: auto;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        margin-left: auto;
        margin-right: auto;
    }

    #homeSeccion2{
        width: auto;
        background-repeat: repeat-y!important;
        height: 1050px;
    }

    #homeSeccion2 .one-second.mcb-wrap {
        width: 100%;
    }

    #cajaNaranja, #cajaAzul{
        /*width: auto;*/
        margin-left: auto;
        margin-right: auto;
    }

}

@media only screen and (min-width: 1073px) and (max-width: 1100px){
    #boxAzul2{
        margin-left: 3%;
    }
}

@media only screen and (min-width: 1101px) and (max-width: 1148px){
    #boxAzul2{
        margin-left: 5%;
    }
}

@media only screen and (min-width: 1149px) and (max-width: 1199px){
    #boxAzul2{
        margin-left: 7%;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1249px){
    #boxAzul2{
        margin-left: 9%;
    }
}

@media only screen and (min-width: 1250px) and (max-width: 1300px){
    #boxAzul2{
        margin-left: 10%;
    }

    #boxAzul1{
        margin-right: 7%;
    }

    #boxAzul3{
        margin-right: 19%;
    }
}

@media only screen and (min-width: 1301px) and (max-width: 1400px){
    #boxAzul2{
        margin-left: 11%;
    }

    #boxAzul1{
        margin-right: 10%;
    }

    #boxAzul3{
        margin-right: 21%;
    }
}

@media only screen and (min-width: 1401px) and (max-width: 1457px){
    #boxAzul2{
        margin-left: 13%;
    }

    #boxAzul1{
        margin-right: 13%;
    }

    #boxAzul3{
        margin-right: 23%;
    }
}

@media only screen and (min-width: 1458px) and (max-width: 1600px){
    #boxAzul2{
        margin-left: 14%;
    }

    #boxAzul1{
        margin-right: 15%;
    }

    #boxAzul3{
        margin-right: 25%;
    }
}

@media only screen and (min-width: 1601px) and (max-width: 1690px){
    #boxAzul2{
        margin-left: 16%;
    }

    #boxAzul1{
        margin-right: 19%;
    }

    #boxAzul3{
        margin-right: 27%;
    }
}

@media only screen and (min-width: 1073px) and (max-width: 1430px){

}

#cajaPop{
    margin-left: 85px;
    margin-right: 79px;
    margin-top: 68px;
}

#cajaPopTitulo{
    width: 929px;
    /*width: 914px;*/
    height: 136.15px;
}

#cajaPop img{
    float: left;
    position: relative;
}

#tituloPop{
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    color: #252525;
    font-weight: 700;
    /*font-size: 48px;*/
    font-size: 29px;
    line-height: 72px;
    margin-top: 34px;
    margin-left: 44px;
    float: left;
    position: relative;
}

#subtituloPop{
    color: #FF7E00;
    font-weight: 700;
    /*font-size: 30px;*/
    font-size: 21px;
    line-height: 45px;
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    /*margin-top: 41px;*/
    margin-top: 21px;
}

#servicioPop{
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 700;
    /*font-size: 30px;*/
    font-size: 21px;
    line-height: 45px;
    color: #0072FF;
}

#cajaPop ul{
    list-style: disc;
    padding-left: 24px;
    padding-left: 40px;
}

#cajaPop li{
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 400;
    /*font-size: 24px;*/
    font-size: 16px;
    line-height: 36px;
}

#cajaPop .tituloLista{
    font-family: "Poppins", Helvetica, Arial, sans-serif;
    font-weight: 700;
    /*font-size: 24px;*/
    font-size: 16px;
    line-height: 36px;
}

#precioPop{
    color: #0072FF;
    font-weight: 500;
    /*font-size: 30px;*/
    font-size: 21px;
    line-height: 45px;
    float: left;
    margin-top: 37px;
}

#maximoPop{
    color: #FF7E00;
    font-weight: 500;
    /*font-size: 30px;*/
    font-size: 21px;
    line-height: 45px;
    float: right;
    margin-top: 37px;
}

#textoPop{
    float: left;
    font-weight: 400;
    /*font-size: 25px;*/
    font-size: 16px;
    line-height: 38px;
    margin-top: 37px;
}

#textoPopDerecha{
    float: right;
    font-weight: 400;
    /*font-size: 25px;*/
    font-size: 16px;
    line-height: 38px;
    margin-top: 37px;
} 


@media only screen and (min-width: 1772px) and (max-width: 1920px){
    .popmake{
        max-width: 55%!important;
    }
}

@media only screen and (min-width: 1350px) and (max-width: 1771px){
    .popmake{
        max-width: 60%!important;
        /*min-width: 1261px!important;
        min-height: 1364px;*/
    }
}

@media only screen and (min-width: 1100px) and (max-width: 1349px){
    .popmake{
        min-width: 80%!important;
    }
}

@media only screen and (min-width: 1024px) and (max-width: 1099px){
    .popmake{
        min-width: 95%!important;
    }
}

@media only screen and (max-width: 705px){
    #cajaPop img {
        float: none;
        position: inherit;
    }

    #cajaPopTitulo{
        height: auto;
        width: auto;
        text-align: center;
    }

    #tituloPop{
        float: none;
        position: inherit;
        margin-left: 0px;
        text-align: left;
        line-height: 35px;
    }

    #textoPop, #precioPop, #maximoPop{
        float: none;
    }

    #cajaPop{
        margin-left: 33px;
        margin-right: 32px;
    }

    #subtituloPop{
        margin-top: 21px;
        margin-bottom: 0px;
        line-height: 35px;
    }

    #servicioPop{
        line-height: 35px;
    }
}

.ser1:hover{
    border: 2px solid #0072FF;
}

.ser2:hover{
    border: 2px solid #0072FF;
}

.ser3:hover{
    border: 2px solid #0072FF;
}

.ser4:hover{
    border: 2px solid #0072FF;
}

.ser5:hover{
    border: 2px solid #0072FF;
}

.ser6:hover{
    border: 2px solid #0072FF;
}

.ser7:hover{
    border: 2px solid #0072FF;
}

.ser8:hover{
    border: 2px solid #0072FF;
}

.ser9:hover{
    border: 2px solid #0072FF;
}

.ser10:hover{
    border: 2px solid #0072FF;
}

#subtituloPop{
    margin-top: 21px;
    margin-bottom: 0px;
    line-height: 35px;
}

#servicioPop{
    line-height: 35px;
}

.subTituloServicio{
    font-size: 16px!important;
    font-weight: 500!important;
    color: #111827;
    height: auto!important;
    line-height: 20px!important;
    width: 242px!important;
    margin: 9px auto 8px auto;
}

.textoServicioGris{
    font-size: 11px!important;
    font-weight: 400;
    height: auto!important;
}

a#precioPop{
    margin-bottom: 20px;
}

@media only screen and (min-width: 1240px) and (max-width: 1366px){
    .one-fifth.column{
        width: 23%;
        clear: none;
    }

    .servicio{
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 960px) and (max-width: 1239px){
    .one-fifth.column{
        width: 31%;
        clear: none;
    }

    .servicio{
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px){
    .one-fifth.column{
        width: 48%;
        clear: none;
    }

    .servicio{
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 767px){
    .one-fifth.column{
        width: 97%!important;
        clear: none;
    }

    .servicio{
        margin-left: auto;
        margin-right: auto;
    }
}